[<text>
<title>italy's agip petroli buys stake in u.s. company</title>
<dateline>    rome, june 2 - </dateline>state oil firm agip petroli spa said it has
acquired a 50 pct stake in steuart petroleum co, an independent
u.s. oil products company. financial terms were not disclosed.
    agip petroli, a subsidiary of state energy concern ente
nazionali idrocarburi, said in a statement that the remaining
50 pct of the u.s. firm is owned by steuart investment co, a
holding company that also operates in the sectors of
transportation, hotels and insurance.
    the italian firm said steuart petroleum operates primarily
on the east coast.
 reuter
</text>]